html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, label, legend {
  margin:                             0;
  padding:                            0;
  border:                             0;
  outline:                            0;
  font-size:                          13px;
  vertical-align:                     baseline;
  background:                         transparent;
  font-family:                        Helvetica, Verdana, Times,serif;
}
table, caption, tbody, tfoot, thead, tr, th, td {
  font-size:                          100%;
  font-family:                        Helvetica, Verdana, Times,serif;
}
body {
  line-height:                        1;
  font-family:                        Helvetica, Verdana, Times,serif;
}
ol, ul {
  list-style:                         none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
blockquote, q {
  quotes:                             none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:                            '';
  content:                            none;
  font-family:                        Helvetica, Verdana, Times,serif;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration:                    none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
del {
  text-decoration:                    line-through;
  font-family:                        Helvetica, Verdana, Times,serif;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse:                    collapse;
  border-spacing:                     0;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** newestmembers *****************************************/
div.newestmembers {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              255px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  display:                            inline-block;
  font-family:                        Helvetica, Verdana, Times,serif;
  margin-bottom:                      10px;
}
div.newestmembers span.title {
  font:                               1.3em bold;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.newestmembers table.newestmembers a {
  color:                              #5895E0;
  font-size:                          1em;
  text-decoration:                    none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.newestmembers table.newestmembers{
  width:                              255px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.newestmembers table.newestmembers td {
  text-align:                         center;
  width:                              85px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.newestmembers table.newestmembers img {
  width:                              80px;
}
/** page_sidebar ************************************************/
div.page_sidebar {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              255px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  display:                            inline-block;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.page_sidebar h4 {
  font:                               1.3em bold;
  color:                              #8C6767;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.page_sidebar a {
  font:                               1em;
  color:                              #8C6767;
  font-family:                        Helvetica, Verdana, Times,serif;
}
img {
  border:                             0px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** stats ************************************************/
div.olefa, div.stats {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              255px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  display:                            inline-block;
  font-family:                        Helvetica, Verdana, Times,serif;
  margin-bottom:                      10px;
}
div.stats span.title {
  font:                               1.3em bold;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.stats span.number {
  font:                               1em bold;
  font-style:                         italic;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** frontpage *********************************************/
div.page_left {
  width:                              630px;
  position:                           relative;
  float:                              left;
  font-family:                        Helvetica, Verdana, Times,serif;}
div.page_right {
  width:                              270px;
  position:                           relative;
  float:                              left;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.page_right:after {
  content:    '.';
  display:    block;
  height:     0;
  clear:      both;
  visibility: hidden;
}

/** boxshelves ********************************************/ 
div.boxshelves table.shelves, div.boxshelves2 table.shelves {
  width:                              100%;
  margin-top:                         10px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.boxshelves table.shelves td, div.boxshelves2 table.shelves td {
  text-align:                         center;
  width:                              25%;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.boxshelves table.shelves tr.img td, div.boxshelves2 table.shelves  tr.img td {
  padding-bottom:                     7px;
}
div.boxshelves table.links a, div.boxshelves2 table.links a {
  color:                              #8C6767;
  font-size:                          1,3em;
  padding-left:                       5px;
  padding-right:                      5px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.boxshelves table.shelves a, div.boxshelves2 table.shelves a {
  color:                              #5895E0;
  font-size:                          1em;
  text-decoration:                    none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.boxshelves table.shelves tr.title td, div.boxshelves2 table.shelves tr.title td {
  vertical-align:                     top;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.boxshelves, div.boxshelves2 {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              605px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  margin-bottom:                      10px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
#boxshelves_loading table, #boxshelves2_loading table {
  filter:                             alpha(opacity=60); footer
  -moz-opacity:                       0.6; 
  opacity:                            0.6;
}
#boxshelves_hide_img, #boxshelves2_hide_img {
  display:                            none;
}
#boxshelves_loading_img, #boxshelves2_loading_img {
  display:                            block;
  position:                           absolute;
  left:                               260px;
  margin-top:                         60px;
  z-index:                            1000;
}
ul.olefabase_website_view_ul.boxshelves > li > div {
  background-repeat: no-repeat;
  background-position: left bottom;
  height: 220px;
  width: 120px;
}
/** content ***********************************************/ 
div.template_content {
  width:                              900px;
  margin:                             0 auto;
  padding:                            0;
  top:                                10px;
  margin-bottom:                      10px;
  position:                           relative;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** footer ************************************************/ 
div.new_footer {
  background-image:                   url('/resources/images/_new-design/footer_bg.gif');
  text-align:                         center;
  width:                              900px;
  line-height:                        28px;
  position:                           relative;
  margin:                             5px;
  margin-top:                        25px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #517AA6;
  vertical-align:                     middle;
  display:                            inline-block;
  height:                             30px;
  font-family:                        Helvetica, Verdana, Times,serif;
  float:                              none;
  clear:                              both;
}
div.new_footer a, div.new_footer a:hover, div.new_footer ,div.new_footer a:visited {
  color:                              #FFFFFF;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** search box ******************************************/
div.search_box {
  background-image:                   url('/resources/images/_new-design/user_bg.gif');
  text-align:                         left;
  width:                              260px;
  height:                             30px;
  float:                              right;
  position:                           relative;
  margin:                             5px;
  top:                                20px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #EAE4E4;
  padding-left:                       5px;
  padding-right:                      5px;
  color:                              #7C6A6A;
  position:                           relative;
  text-align:                         center;
  font-family:                        Helvetica, Verdana, Times,serif;
  vertical-align:                     middle;
  line-height:                        30px;
  display:                            block;
}
div.search_box input.search {
  margin-top:                         4px;
  width:                              250px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** user box *******************************************/
div.user_box {
  background-image:                   url('/resources/images/_new-design/user_bg.gif');
  text-align:                         left;
  width:                              420px;
  float:                              right;
  position:                           relative;
  margin:                             5px;
  top:                                20px;
  height:                             30px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #EAE4E4;
  padding-left:                       5px;
  padding-right:                      5px;
  color:                              #B48D92;
  font-size:                          1em;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.user_box a {
  color:                              #5990D0;
  text-decoration:                    none;
  padding-right:                      5px;
  padding-left:                       5px;
  padding-top:                        0px;
  padding-bottom:                     0px;
  margin-top:                         0px;
  margin-bottom:                      0px;
  line-height:                        30px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.user_box a:hover {
  color:                              #EAE4E4;
  background-color:                   #5990D0;
  line-height:                        30px;
  font-family:                        Helvetica, Verdana, Times,serif;
  padding-top:                        5px;
  padding-bottom:                     5px;
  border:                             0px;
}
* html div.user_box a:hover {
  padding-top:                        6px;
  padding-bottom:                     6px;
}
/** language ************************************************/
div.menu_box li.language {
  float:                              right;
  padding-top:                        0;
  padding-bottom:                     0;
  background-image:                   url('/resources/images/_new-design/menu_bg.gif');
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.menu_box li.language select {
  font-size:                          0.5em;
  background:                         #293A4E;
  color:                              white;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** MENU ************************************************/
div.menu_box ul {
  margin:                             0px;
  padding:                            0px;
  border:                             0px;
  top:                                0px;
  position:                           relative;
  height:                             30px;
  list-style:                         none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.menu_box li {
  float:                              left;
  vertical-align:                     middle;
  margin:                             0px;
  padding:                            0px;
  line-height:                        30px;
  border:                             0px;
  height:                             30px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.menu_box a, div.menu_box a:hover,div.menu_box a:visited {
  color:                              #FFFFFF;
  line-height:                        30px;
  height:                             30px;
  padding-top:                        0px;
  border:                             0px;
  padding-bottom:                     0px;
  padding-right:                      10px;
  padding-left:                       10px;
  text-decoration:                    none;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.menu_box a:hover {
  color:                              #FFFFFF;
  line-height:                        30px;
  height:                             30px;
  padding-top:                        2px;
  padding-bottom:                     2px;
  border:                             0px;
  background-image:                   url('/resources/images/_new-design/menu_bg_hoover.gif');
  font-family:                        Helvetica, Verdana, Times,serif;
}
* html div.menu_box a:hover {
  padding-top:                        3px;
  padding-bottom:                     3px;
}
/** menu box ********************************************/
div.menu_box {
  background-image:                   url('/resources/images/_new-design/menu_bg.gif');
  width:                              700px;
  position:                           relative;
  margin:                             5px;
  top:                                16px;
  font-size:                          1.2em;
  position:                           relative;
  right:                              0px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #517AA6;
  border-width:                       0px;
  padding-top:                        0px;
  padding-bottom:                     0px;
  padding-left:                       5px;
  padding-right:                      5px;
  font-size:                          1.2em;
  position:                           relative;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.navigation {
  width:                              720px;
  right:                              0px;
  height:                             110px;
  float:                              right;
  position:                           relative;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.logo {
  background-image:                   url('/resources/images/_new-design/logo_transparent.png');
  background-repeat:                  no-repeat;
  width:                              180px;
  left:                               5px;
  height:                             110px;
  float:                              left;
  position:                           relative;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.page {
  top:                                0px;
  margin:                             0 auto;
  width:                              910px;
  min-height:                         500px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.top {
  margin:                             0 auto;
  width:                              910px;
  height:                             110px;
  position:                           relative;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** body ************************************************/
body {
  background-image:                   url('/resources/images/_new-design/top_bg.gif');
  background-repeat:                  repeat-x;
  background-position:                top;
  margin:                             0 auto;
  padding:                            0;
  font-family:                        Helvetica, Verdana, Times,serif;
}
/** prices table ************************************************/

table.prices td {
  font-size:				0.6 em;
  text-align:				right;
  border:				2px solid white;
}

table.prices tr.row1 td {
  background-color:                   #fedfac;
}

table.prices tr.row2 td {
  background-color:                   #d1dce8;
}

table.prices tr td.no {
  background-color:                   #f3eae9;
}

/** screen top (inside the blue background) **********************/

span.screentop a {
  color:                              white;
}

/** detailed library list ***************************************/

ul.library-list-detailed {
   list-style: none;
   margin:     0;
   padding:    0;
}

ul.library-list-detailed li {
   margin:  6px;
   padding: 6px;
   height:  100px;
   border:  1px solid #3b5a80;
}

ul.library-list-detailed li:hover {
   background: #e3effa;
}

ul.library-list-detailed li div.liblist-img {
   float:  left;
   margin: 0 6px 0 0;
   width:  100px;
   height: 100px;
}

ul.library-list-detailed li img {
   max-width:  100px;
   max-height: 100px;
   border:     none;
}

/** login screen ***********************************/

form.library-login {
   margin:    0 auto;
   padding:   0;
   width:     20em;
   font-size: larger;
}

form.library-login input {
   border:     1px solid #3b5a80;
   color:      #3b5a80;
   background: #e3effa;
   font-size:  inherit;
   margin:     0 0 6px;
}

form.library-login input.library-input {
   display:    block;
   width:      19.5em;
   background: white;
   padding:    0.2em;
}

/** general box ********************************************/ 
div.generalbox {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              886px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  margin-bottom:                      10px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.leftbox {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              605px;
  min-height:                         600px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  margin-bottom:                      10px;
  font-family:                        Helvetica, Verdana, Times,serif;
}
div.rightbox {
  color:                              #8C6767;
  background-image:                   url('/resources/images/_new-design/div_bg.gif');
  background-repeat:                  repeat-x;
  width:                              255px;
  -moz-border-radius:                 5px;
  -webkit-border-radius:              5px;
  border-radius:                      5px;
  border-color:                       #DAC9C9;
  border-width:                       2px;
  border-style:                       solid;
  margin:                             0px;
  padding:                            5px;
  vertical-align:                     middle;
  display:                            inline-block;
  font-family:                        Helvetica, Verdana, Times,serif;
  margin-bottom:                      10px;
}
div.rightbox span.title {
  font:                               1.3em bold;
  font-family:                        Helvetica, Verdana, Times,serif;
}
